[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_proxy
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=proxy

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=

Icon=proxy
Exec=/sbin/yast2 proxy 

Name=Proxy
GenericName=Configure proxy
GenericName[cs]=Konfigurovat proxy
GenericName[de]=Proxy konfigurieren
GenericName[es]=Configurar proxy
GenericName[hu]=A proxy beállítása
GenericName[it]=Configura proxy
Name[ko]=프락시
GenericName[ko]=프락시 설정
GenericName[nl]=Configureer proxy
GenericName[pt]=Configurar proxy
GenericName[sk]=Nastavenie proxy
GenericName[sv]=Ställ in proxy
Name[bg]=Прокси
GenericName[bg]=Настройка на прокси
Name[el]=Μεσολαβητής
GenericName[el]=Ρύθμιση μεσολαβητή
GenericName[fr]=Configurer le proxy
Name[ja]=プロキシ
GenericName[ja]=プロキシの設定
Name[lt]=„Proxy“
GenericName[lt]=Konfigūruoti „proxy“
Name[sl]=Namestnik (proxy)
GenericName[sl]=Nastavi namestnika (proxy)
GenericName[tr]=Proxy yapılandır

Name[af]=Volmag
Name[ar]=البروكسي
Name[ca]=Intermediari
Name[cs]=Proxy
Name[de]=Proxy-Server
Name[eo]=Prokuriloj
Name[es]=Proxy
Name[eu]=Proxya
Name[fi]=Välityspalvelin
Name[fr]=Serveur mandataire (proxy)
Name[he]=מתווכים
Name[hu]=Proxy
Name[is]=Vefsel
Name[it]=Proxy
Name[nb]=Mellomtjener
GenericName[nb]=Konfigurer mellomserver
Name[nl]=Proxy
Name[nn]=Mellomtenar
Name[pl]=Pośrednik (Proxy)
GenericName[pl]=Konfiguracja proxy
Name[pt_BR]=Proxy
GenericName[pt_BR]=Configurar proxy
Name[ru]=Прокси
Name[sk]=Proxy
Name[sr]=Прокси
Name[sv]=Proxyservrar
Name[ta]=பதிவாணை
Name[th]=พร็อกซี
Name[tr]=Vekil Sunucu
Name[uk]=Проксі
Name[xh]=Umntu onegunya lokusebenzela omnye
Name[zh_CN]=代理
GenericName[zh_CN]=配置代理
Name[zh_TW]=代理
GenericName[zh_TW]=設定代理
Name[zu]=Umlingani
